# Change domain restrictions config list type and toggle it off/on

Update the domain restrictions configuration.

You can toggle the domain restriction check on or off.

Endpoint: POST /resources/configurations/restrictions/v1/email-domain/config
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `active` (boolean, required)

  - `blockPublicDomains` (boolean)

  - `type` (string)
    Enum: "ALLOW", "BLOCK"

## Response 201 fields (application/json):

  - `active` (boolean, required)

  - `listType` (string, required)
    Enum: "ALLOW", "BLOCK"

  - `blockPublicDomains` (boolean, required)

